<?xml version="1.0" ?>
<XML_DIZ_INFO>
	<MASTER_PAD_VERSION_INFO>
		<MASTER_PAD_VERSION>2.01</MASTER_PAD_VERSION>
		<MASTER_PAD_EDITOR>PADGen 2.0.1.22 http://www.padgen.org</MASTER_PAD_EDITOR>
		<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
	</MASTER_PAD_VERSION_INFO>
	<Company_Info>
		<Company_Name>Entwicklungsbuero Flache</Company_Name>
		<Address_1>Tiroler Ring 2</Address_1>
		<Address_2 />
		<City_Town>Kiel</City_Town>
		<State_Province>S-H</State_Province>
		<Zip_Postal_Code>24147</Zip_Postal_Code>
		<Country>Germany</Country>
		<Company_WebSite_URL>http://www.flache.de</Company_WebSite_URL>
		<Contact_Info>
			<Author_First_Name>Stefan</Author_First_Name>
			<Author_Last_Name>Flache</Author_Last_Name>
			<Author_Email>stefan@flache.de</Author_Email>
			<Contact_First_Name>Stefan</Contact_First_Name>
			<Contact_Last_Name>Flache</Contact_Last_Name>
			<Contact_Email>shareware@flache.de</Contact_Email>
		</Contact_Info>
		<Support_Info>
			<Sales_Email>buero@flache.de</Sales_Email>
			<Support_Email>shareware@flache.de</Support_Email>
			<General_Email>buero@flache.de</General_Email>
			<Sales_Phone />
			<Support_Phone />
			<General_Phone />
			<Fax_Phone />
		</Support_Info>
	</Company_Info>
	<Program_Info>
		<Program_Name>SerialSniffer</Program_Name>
		<Program_Version>2.21</Program_Version>
		<Program_Release_Month>12</Program_Release_Month>
		<Program_Release_Day>06</Program_Release_Day>
		<Program_Release_Year>2007</Program_Release_Year>
		<Program_Cost_Dollars>25</Program_Cost_Dollars>
		<Program_Cost_Other_Code />
		<Program_Cost_Other />
		<Program_Type>Shareware</Program_Type>
		<Program_Release_Status>Major Bugfix</Program_Release_Status>
		<Program_Install_Support>No Install Support</Program_Install_Support>
		<Program_OS_Support>Win98,WinME,Windows2000,WinXP,Windows2003</Program_OS_Support>
		<Program_Language>English</Program_Language>
		<Program_Change_Info>Bugfix in serial communication</Program_Change_Info>
		<Program_Specific_Category>Utilities</Program_Specific_Category>
		<Program_Category_Class>Communications::Other Comms Tools</Program_Category_Class>
		<Program_Categories>Serial, Sniffer, Network</Program_Categories>
		<Program_System_Requirements>serial ports, network</Program_System_Requirements>
		<Includes_JAVA_VM>N</Includes_JAVA_VM>
		<Includes_VB_Runtime>N</Includes_VB_Runtime>
		<Includes_DirectX>N</Includes_DirectX>
		<File_Info>
			<Filename_Versioned />
			<Filename_Previous />
			<Filename_Generic />
			<Filename_Long>SerialSniffer.zip</Filename_Long>
			<File_Size_Bytes>1202580</File_Size_Bytes>
			<File_Size_MB>1.14</File_Size_MB>
		</File_Info>
		<Expire_Info>
			<Has_Expire_Info>Y</Has_Expire_Info>
			<Expire_Count />
			<Expire_Based_On>Days</Expire_Based_On>
			<Expire_Other_Info />
			<Expire_Month>12</Expire_Month>
			<Expire_Day>31</Expire_Day>
			<Expire_Year>2008</Expire_Year>
		</Expire_Info>
	</Program_Info>
	<Program_Descriptions>
		<English>
			<Keywords>serialsniffer, serial, comport, network, communication, ASCII, HEX, TCP/IP, display, shareware, logging, terminal, serial recorder</Keywords>
			<Char_Desc_45>Tool to display serial data / network</Char_Desc_45>
			<Char_Desc_80>Tool to display and log data on one or two serial ports and link by network</Char_Desc_80>
			<Char_Desc_250>SerialSniffer displays data transmitted on one or two serial ports in ASCII and HEX in different colors. Can be connected by network. Search/replace, Logging &amp; Trigger functions, Terminal window, serial recorder</Char_Desc_250>
			<Char_Desc_450>SerialSniffer collects information about data, which is transmitted via a serial link. Connect SerialSniffer to a single device transmitting serial data and SerialSniffer will print out the data in ASCII an HEX. Or use SerialSniffer with two serial ports and put the PC between the two devices to see how data is exchanged. Two copies can be connected by network. Search/Replace,  Logging &amp; Trigger functions, Terminal window, serial recorder</Char_Desc_450>
			<Char_Desc_2000>SerialSniffer is a tool to get more information about data, which is transmitted via a
serial link. You can either connect SerialSniffer to a single device, which transmits serial data and SerialSniffer will print out the data, which is received, in the ASCII an HEX-Display or stores it in a binary file for later playback.
In this mode, SerialSniffer works as a terminal software. Two copies of SerialSniffer can be connected by network. The even more powerfull opportunity to use SerialSniffer is to use a PC with two serial ports and put the PC with SerialSniffer between the two devices.
SerialSniffer allows Search and Replace giving the user the opportunity to change the information while in transportation, even the use of wildcards is possible !
Extensive Logging functions : ASCII only, HEX only, ASCII and HEX, replacement of characters 0..31 with their corresponidng symbols.
Trigger Funktion
Terminal window : replaces standard terminal program with own terminal window, Possibility to upload and download files
Serial recorder : SerialSniffer can record the received data together with a timestamp for each byte for later playback with the same duration and intervalls between each byte.</Char_Desc_2000>
		</English>
	</Program_Descriptions>
	<Web_Info>
		<Application_URLs>
			<Application_Info_URL>http://www.flache.de/Download/Shareware/SerialSnifferE</Application_Info_URL>
			<Application_Order_URL>https://www.setsystems.com/cgi-bin/buy-SerialSniffer</Application_Order_URL>
			<Application_Screenshot_URL>http://www.flache.de/Download/Shareware/SerialSniffer_Screenshot.gif</Application_Screenshot_URL>
			<Application_Icon_URL />
			<Application_XML_File_URL>http://www.flache.de/Download/Shareware/SerialSniffer.xml</Application_XML_File_URL>
		</Application_URLs>
		<Download_URLs>
			<Primary_Download_URL>http://www.flache.de/Download/Shareware/SerialSniffer.zip</Primary_Download_URL>
			<Secondary_Download_URL />
			<Additional_Download_URL_1 />
			<Additional_Download_URL_2 />
		</Download_URLs>
	</Web_Info>
	<Permissions>
		<Distribution_Permissions>SerialSniffer is shareware ! So please try before you buy !</Distribution_Permissions>
		<EULA />
	</Permissions>
	<ASP>
		<ASP_FORM>Y</ASP_FORM>
		<ASP_Member>N</ASP_Member>
		<ASP_Member_Number />
	</ASP>
</XML_DIZ_INFO>
